# Uses of Class
org.eclipse.net4j.util.io.ExtendedDataOutputStream

Packages that use ExtendedDataOutputStream
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.
org.eclipse.net4j.util.ui.dnd
Helpers for drag and drop support.

## Uses of ExtendedDataOutputStream in org.eclipse.net4j.util.io

Methods in org.eclipse.net4j.util.io that return ExtendedDataOutputStream
Modifier and Type
Method
Description
`static ExtendedDataOutputStream`
ExtendedDataOutputStream.`wrap(OutputStream stream)`
Methods in org.eclipse.net4j.util.io with parameters of type ExtendedDataOutputStream
Modifier and Type
Method
Description
`void`
ExtendedIOAdapter.`handleOut(ExtendedDataOutputStream out)`
`void`
ExtendedOutputHandler.`handleOut(ExtendedDataOutputStream out)`

## Uses of ExtendedDataOutputStream in org.eclipse.net4j.util.ui.dnd

Methods in org.eclipse.net4j.util.ui.dnd with parameters of type ExtendedDataOutputStream
Modifier and Type
Method
Description
`protected abstract void`
DNDTransfer.`writeObject(ExtendedDataOutputStream out, TYPE object)`